@charset "UTF-8";
/* （ラシックテック納品データ）AB7 EDIT */
p,
span {
  font-weight: inherit;
}

figure {
  margin: 0;
}

main {
  display: block;
}

* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
/*
@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 400;
  src: local("Noto Sans CJK JP"), local("NotoSansCJKjp-Regular"), local("NotoSansJP-Regular"), url("/fleet/corporate-services/font/NotoSansCJKjp-Regular.eot") format("eot"), url("/fleet/corporate-services/font/NotoSansCJKjp-Regular.ttf") format("ttf"), url("/fleet/corporate-services/font/NotoSansCJKjp-Regular.woff2") format("woff2"), url("/fleet/corporate-services/font/NotoSansCJKjp-Regular.woff") format("woff");
}
@font-face {
  font-family: "NotoSansCJKjp";
  font-style: normal;
  font-weight: 700;
  src: local("NotoSansCJKjp-Bold"), local("NotoSansJP-Bold"), url("/fleet/corporate-services/font/NotoSansCJKjp-Bold.eot") format("eot"), url("/fleet/corporate-services/font/NotoSansCJKjp-Bold.ttf") format("ttf"), url("/fleet/corporate-services/font/NotoSansCJKjp-Bold.woff2") format("woff2"), url("/fleet/corporate-services/font/NotoSansCJKjp-Bold.woff") format("woff");
}
@font-face {
  font-family: "DINAlternate";
  font-style: normal;
  font-weight: 700;
  src: local("DINAlternate"), url("/fleet/corporate-services/font/DINAlternate-Bold.ttf") format("truetype"), url("/fleet/corporate-services/font/DINAlternate-Bold.woff2") format("woff2"), url("/fleet/corporate-services/font/DINAlternate-Bold.woff") format("woff");
}
.number {
  font-family: "DINAlternate", sans-serif;
  font-weight: bold;
}
*/
html .all-wrapper {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
}

@media screen and (min-width: 767px) {
  body {
    min-width: 1100px;
  }
}

body .all-wrapper {
  /*font-family: "Noto Sans CJK JP", "NotoSansCJKjp", "Noto Sans", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;*/
  font-family: 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
  line-height: 1.75;
  overflow-x: hidden;
  color: #000;
  font-size: 1rem;
  letter-spacing: 1.2px;
  text-align: left;
}
@media screen and (min-width: 767px) {
  body .all-wrapper {
    font-size: 16px;
  }
}

.all-wrapper {
  position: relative;
}

a:link {
  color: #3b7de9;
  text-decoration: none;
}

a:visited {
  color: #3b7de9;
  text-decoration: none;
}

a:hover {
  color: #3b7de9;
  text-decoration: underline;
}

a:active {
  color: #3b7de9;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input {
  line-height: 1;
}

@media screen and (min-width: 321px) {
  .br-sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .br-pc {
    display: block;
  }
}

.disp-sp {
  display: block;
}
@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

.hidden {
  overflow: hidden;
  position: absolute;
  top: -10px;
  width: 1px;
  height: 1px;
  margin: 0 !important;
  padding: 0 !important;
}

header {
  background: #000;
  position: relative;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  z-index: 100;
}
header .logo {
  position: absolute;
  width: 57.06667%;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
@media screen and (min-width: 767px) {
  header .logo {
    width: 24.24242%;
    max-width: 400px;
    left: 2.42424%;
    transform: translate3d(0, -50%, 0);
  }
}

.l-footer {
  background: #425078;
}
.l-footer__inner {
  width: 94%;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 1rem;
}
@media screen and (min-width: 767px) {
  .l-footer__inner {
    width: 1000px;
  }
}
@media screen and (min-width: 767px) {
  .l-footer__list {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.l-footer__item:not(:first-child) {
  margin-top: 16px;
}
@media screen and (min-width: 767px) {
  .l-footer__item:not(:first-child) {
    margin-top: 0;
  }
}
@media screen and (min-width: 767px) {
  .l-footer__item:not(:first-child) {
    margin-left: 16px;
  }
}
.l-footer__link {
  color: #fff !important;
}
.l-footer__link::before {
  display: inline-block;
  content: '';
  background: url('/fleet/corporate-services/_images/arrow_right.svg') no-repeat;
  width: 14px;
  height: 14px;
  background-size: contain;
  vertical-align: text-bottom;
}
@media screen and (min-width: 767px) {
  .l-footer__link {
    font-size: 14px;
  }
}

a.c-btnLink {
  border-radius: 60px;
  padding: 10px 0;
  display: block;
  width: 100%;
  color: #fff;
  background: #27a5dc;
  border: 2px solid #27a5dc;
  font-size: 4.679vw;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.25px;
  line-height: 1.7;
  transition: 0.2s;
  overflow: hidden;
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: color 0.4s cubic-bezier(0.275, 0, 0, 1), border 0.3s;
  will-change: transform;
}
a.c-btnLink::before {
  content: '';
  border-radius: 60px;
  background-color: #fff;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.4s cubic-bezier(0.275, 0, 0, 1);
  transform: translateX(-101%);
}
a.c-btnLink:link {
  color: #fff;
}
a.c-btnLink:hover {
  color: #27a5dc !important;
  text-decoration: none;
}
a.c-btnLink:hover::before {
  transform: none;
}
a.c-btnLink:visited {
  color: #fff;
}
a.c-btnLink.-outline {
  border: 3px solid #27a5dc;
  background: #fff;
  color: #27a5dc;
}
a.c-btnLink.-outline::before {
  content: '';
  background-color: #27a5dc;
  border-radius: 60px;
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.4s cubic-bezier(0.275, 0, 0, 1);
  transform: translateX(-101%);
}
a.c-btnLink.-outline:hover {
  color: #fff !important;
}
a.c-btnLink.-outline:hover::before {
  transform: none;
}
a.c-btnLink > span {
  display: block;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 767px) {
  a.c-btnLink {
    font-size: 16px;
  }
}

.c-faq__list {
  margin-top: 24px;
}
@media screen and (min-width: 767px) {
  .c-faq__list {
    font-size: 64px;
  }
}
.c-faq__item {
  background: #fff;
  border-radius: 6px;
}
.c-faq__item:not(:first-child) {
  margin-top: 24px;
}
.c-faq__question {
  position: relative;
  padding: 16px 16px 20px;
  background: #f7f8f9;
  border-radius: 6px;
  cursor: pointer;
}
.c-faq__question-text {
  display: flex;
  align-items: center;
  font-weight: bold;
  text-align: left;
  font-size: 16px;
}
.c-faq__question-text::before {
  content: 'Q.';
  display: block;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25px;
}
.c-faq__question-text::after {
  margin-left: auto;
  border-width: 6px 6px 0 6px;
  border-color: #27a5dc transparent transparent transparent;
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  position: relative;
  left: auto;
}
.c-faq__question-text.-open::after {
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #27a5dc transparent;
}
.c-faq__icon {
  margin-right: 8px;
  flex-shrink: 0;
  flex-basis: 27px;
}
.c-faq__icon::before {
  padding: 7px 8px 8px 10px;
  font-size: 12px;
}
.c-faq__icon.-answer::before {
  padding: 6px 9px 8px 10px;
}
.c-faq__toggle {
  display: block;
  margin-left: auto;
}
.c-faq__toggle.-open {
  position: relative;
}
.c-faq__icon {
  margin-right: 16px;
}
.c-faq__icon::before {
  content: 'Q';
  border-radius: 50%;
  padding: 7px 9px 8px 10px;
  color: #fff;
  background: #000;
}
.c-faq__icon.-answer::before {
  padding: 7px 10px 7px 11px;
  content: 'A';
  background: #ed6c00;
  color: #fff;
}
.c-faq__answer {
  display: flex;
  margin: 0 16px 16px;
  padding-top: 16px;
}
.c-faq__answer.is-open {
  display: block;
}
.c-faq__answer-text {
  width: 100%;
  text-align: left;
}
@media screen and (min-width: 767px) {
  .c-faq__answer-text {
    font-size: 16px;
  }
}
.c-faq__answer-text-link {
  text-decoration: underline;
}

.c-emphasisBox {
  padding: 20px;
  background: #fff2e7;
  font-size: 3.74vw;
  font-weight: bold;
  text-align: center;
}
.c-emphasisBox .h1tx {
  font-size: 3.74vw;
  font-weight: bold;
  text-align: center;
}

@media screen and (min-width: 767px) {
  .c-emphasisBox {
    font-size: 20px;
  }
  .c-emphasisBox .h1tx {
    font-size: 20px;
  }
}

@media screen and (min-width: 767px) {
  .c-headerGnav {
    position: relative;
  }
}
.c-headerGnav.-show.c-gnavBtn {
  top: 0;
}
.c-headerGnav__nav {
  min-height: 50px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 250;
  transition: 0.5s 0.3s;
  transition-property: background-color;
}
.c-headerGnav__nav.-isFixed {
  background: #37517e;
  opacity: 1;
}
.c-headerGnav__nav.-isFixed .c-gnavBtn.-show .c-gnavBtn__bar {
  background-color: #fff;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__nav.-isFixed {
    display: none;
  }
}
@media screen and (min-width: 767px) {
  .c-headerGnav__nav {
    display: none;
  }
}
.c-headerGnav__aside {
  width: 100%;
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: fixed;
  top: 0;
  right: -100%;
  opacity: 0;
  transition: 0.5s 0.3s;
  transition-property: opacity, right;
  z-index: 200;
  overflow-y: auto;
}
.c-headerGnav__aside.-show {
  right: 0;
  opacity: 1;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__aside {
    padding: 1rem 0;
    position: absolute;
    top: 27px;
    right: 0;
    margin: auto;
    opacity: 1;
    background-color: transparent;
    height: 66px;
    transition: 0.5s;
    transition-property: top, background-color;
    overflow: hidden;
  }
  .c-headerGnav__aside.-isFixed {
    position: fixed;
    top: 0;
    background-color: #37517e;
  }
  .c-headerGnav__aside.cloneNav {
    background-color: #37517e;
    top: -66px;
    transition: 0.5s;
    transition-property: top;
  }
  .c-headerGnav__aside.cloneNav.-isFixed {
    position: fixed;
    top: 0;
  }
}
.c-headerGnav__list {
  margin-top: 5rem;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__list {
    margin-top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.c-headerGnav__item a.c-btnLink {
  margin: 24px auto 0;
  width: 94%;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__item a.c-btnLink {
    margin: 0;
    display: inline-block;
    width: 122px;
    padding: 2px 16px;
    border: 2px solid #47b2e4;
    border-radius: 999px;
    background: transparent;
    font-size: 14px;
  }
}
.c-headerGnav__item a.c-headerGnav__login {
  margin: 0 auto 16px;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__item a.c-headerGnav__login {
    margin: 0 15px 0 0;
  }
}
.c-headerGnav__item a.c-headerGnav__apply {
  background: #27a5dc;
  border: 2px solid #27a5dc;
}
.c-headerGnav__item:nth-child(-n + 6) {
  border-top: 1px solid #ccc;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__item:nth-child(-n + 6) {
    border: none;
    min-height: 35px;
  }
}
.c-headerGnav__item:first-of-type {
  border-top: none;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__item {
    margin-left: 24px;
  }
}
.c-headerGnav__link {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 1rem;
  color: #37517e !important;
}
.c-headerGnav__link::after {
  content: '';
  display: inline-block;
  margin-left: auto;
  background: url('/fleet/corporate-services/_images/nav_arrow.svg') no-repeat;
  width: 8px;
  height: 16px;
  background-size: contain;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__link::after {
    display: none;
  }
}
@media screen and (min-width: 767px) {
  .c-headerGnav__link {
    display: block;
    padding: 0;
    color: #fff !important;
  }
  .c-headerGnav__link > span {
    word-break: keep-all;
    font-size: 14px;
  }
  .c-headerGnav__link a.c-btnLink > span {
    word-break: keep-all;
  }
}
.c-headerGnav__asideNav {
  position: relative;
}
@media screen and (min-width: 767px) {
  .c-headerGnav__asideNav {
    width: 940px;
    margin: auto;
  }
}
@media screen and (min-width: 1100px) {
  .c-headerGnav__asideNav {
    width: 1100px;
    margin: auto;
  }
}

.c-gnavBtn {
  position: fixed;
  background-color: transparent;
  border: 0;
  width: 30px;
  padding-bottom: 30px;
  top: 15px;
  right: 1rem;
  cursor: pointer;
  z-index: 300;
}
.c-gnavBtn.-show .c-gnavBtn__bar {
  background-color: #757575;
}
.c-gnavBtn.-show .c-gnavBtn__bar.-first {
  top: 10px;
  transform: rotate(220deg);
  transition-duration: 0.4s;
  transition-delay: 0.2s;
}
.c-gnavBtn.-show .c-gnavBtn__bar.-second {
  top: 10px;
  transform: scaleX(0);
  transition: 0.2s;
}
.c-gnavBtn.-show .c-gnavBtn__bar.-third {
  top: 10px;
  transform: rotate(140deg);
  transition-duration: 0.4s;
  transition-delay: 0.2s;
}
@media screen and (min-width: 767px) {
  .c-gnavBtn.-show {
    display: none;
  }
}
.c-gnavBtn__bar {
  display: block;
  width: 30px;
  height: 1px;
  position: absolute;
  right: 0;
  transition: 0.5s ease;
  background: #fff;
}
.c-gnavBtn__bar.-show {
  background-color: #757575;
  right: 1rem;
}
.c-gnavBtn__bar.-show.-first {
  top: 34px;
  transform: rotate(220deg);
  transition-duration: 0.4s;
  transition-delay: 0.2s;
}
.c-gnavBtn__bar.-show.-second {
  top: 26px;
  transform: scaleX(0);
  transition: 0.2s;
}
.c-gnavBtn__bar.-show.-third {
  top: 34px;
  transform: rotate(140deg);
  transition-duration: 0.4s;
  transition-delay: 0.2s;
}
.c-gnavBtn__bar.-first {
  top: 0;
}
.c-gnavBtn__bar.-second {
  top: 10px;
  width: 30px;
}
.c-gnavBtn__bar.-third {
  top: 20px;
  width: 30px;
}
@media screen and (min-width: 767px) {
  .c-gnavBtn {
    display: none;
  }
}

.c-tabNav__content {
  display: none;
}
.c-tabNav__content.-show {
  display: block;
}

.c-breadcrumb {
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.c-breadcrumb.-notCovered {
  position: relative;
}
.c-breadcrumb__inner {
  display: flex;
  align-items: center;
  padding: 0.2rem 1rem 0.5rem;
}
@media screen and (min-width: 767px) {
  .c-breadcrumb__inner {
    padding: 0.2rem 1rem 0.5rem;
    width: 1100px;
    margin: auto;
  }
}
.c-breadcrumb__item {
  line-height: 1;
}
.c-breadcrumb__item:not(:first-child)::before {
  display: inline-block;
  width: 3px;
  height: 3px;
  margin: 0px 6px 0 6px;
  border-right: 2px solid #b4b4b4;
  border-bottom: 2px solid #b4b4b4;
  vertical-align: middle;
  transform: rotate(-45deg);
  content: '';
}
.c-breadcrumb__link {
  font-size: 11px;
  color: #757575 !important;
}
.c-breadcrumb__link:visited {
  color: #757575 !important;
}

@media screen and (min-width: 767px) {
  .c-nav__list {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 767px) {
  .c-nav__item {
    width: calc(16.6666666667% - 16px);
  }
}
.c-nav__item:not(:first-child) {
  margin-top: 8px;
}
@media screen and (min-width: 767px) {
  .c-nav__item:not(:first-child) {
    margin-top: 0;
  }
}
.c-nav__link {
  display: block;
  padding: 9px 0 8px;
  border: 3px solid #27a5dc;
  border-radius: 6px;
  background: #fff;
  color: #27a5dc !important;
  font-size: 4.679vw;
  text-align: center;
  font-weight: bold;
  transition-property: color, background, opacity, border, box-shadow;
  transition-duration: 0.3s;
  cursor: pointer;
}
@media screen and (min-width: 767px) {
  .c-nav__link {
    padding: 0;
    height: 120px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 16px;
  }
  .c-nav__link:hover {
    text-decoration: none;
    opacity: 0.7;
  }
}
.c-nav__link.c-btnLink {
  border-radius: 6px;
  color: #fff !important;
  background: #27a5dc !important;
}
@media screen and (min-width: 767px) {
  .c-nav__link.c-btnLink {
    display: flex;
    align-items: center;
  }
  .c-nav__link.c-btnLink::before {
    border-radius: 6px;
  }
}
.c-nav__link > .number {
  margin-right: 4px;
}
@media screen and (min-width: 767px) {
  .c-nav__linkInner {
    display: flex;
    flex-direction: column;
    flex: 4;
    justify-content: center;
  }
  .c-nav__linkInner .number {
    font-size: 32px;
    line-height: 1.1;
  }
}
.c-nav__arrow {
  display: none;
}
@media screen and (min-width: 767px) {
  .c-nav__arrow {
    position: relative;
    display: block;
    width: 100%;
    height: 10px;
    background: #27a5dc;
    flex: 1;
  }
  .c-nav__arrow::before {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    bottom: -6px;
    left: 50%;
    margin-left: -6px;
    border-width: 6px 6px 0 6px;
    border-color: #fff transparent transparent transparent;
    bottom: 5px;
  }
}

.c-faqNav__list {
  border-radius: 6px;
}
@media screen and (min-width: 767px) {
  .c-faqNav__list {
    display: flex;
    justify-content: space-between;
  }
}
.c-faqNav__item {
  border-top: 3px solid #27a5dc;
  border-left: 3px solid #27a5dc;
  border-right: 3px solid #27a5dc;
  display: block;
  padding: 9px 0 8px;
  background: #fff;
  color: #27a5dc !important;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  transition-property: color, background, opacity, border, box-shadow;
  transition-duration: 0.3s;
  cursor: pointer;
}
.c-faqNav__item.-active {
  background: #27a5dc;
  color: #fff !important;
  text-decoration: none;
}
@media screen and (min-width: 767px) {
  .c-faqNav__item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16.6666666667%;
    font-size: 14px;
    border-bottom: 3px solid #27a5dc;
    line-height: 1.5;
  }
}
@media screen and (min-width: 767px) {
  .c-faqNav__item:not(:first-child) {
    margin-top: 0;
    border-left: none;
  }
}
.c-faqNav__item:first-child {
  border-radius: 6px 6px 0 0;
}
@media screen and (min-width: 767px) {
  .c-faqNav__item:first-child {
    border-radius: 6px 0 0 6px;
  }
}
.c-faqNav__item:last-child {
  border-bottom: 3px solid #27a5dc;
  border-radius: 0 0 6px 6px;
}
@media screen and (min-width: 767px) {
  .c-faqNav__item:last-child {
    border-radius: 0 6px 6px 0;
  }
}
@media screen and (min-width: 767px) {
  .c-faqNav__linkInner {
    display: flex;
    flex-direction: column;
    flex: 4;
    justify-content: center;
  }
  .c-faqNav__linkInner .number {
    font-size: 32px;
    line-height: 1.1;
  }
}

.c-title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  color: #27a5dc;
}
@media screen and (min-width: 767px) {
  .c-title {
    font-size: 32px;
  }
}
.c-title::after {
  margin: 8px auto 0;
  display: block;
  content: '';
  width: 100%;
  height: 4px;
  background: #27a5dc;
}
@media screen and (min-width: 767px) {
  .c-title::after {
    margin: 16px auto 0;
  }
}
.c-title .number {
  display: block;
  margin-right: 10px;
  font-size: 48px;
}
.c-title__inner {
  display: flex;
  align-items: center;
}

.c-bgTitle {
  padding: 12px 10px 12px 10px;
  border-radius: 6px;
  background: #27a5dc;
  color: #fff;
  text-align: center;
  font-size: 4.9vw;
  font-weight: bold;
}
@media screen and (min-width: 767px) {
  .c-bgTitle {
    font-size: 24px;
  }
}

.u-bold {
  font-weight: bold;
}

.u-block {
  display: block;
}

.u-w100 {
  width: 100%;
}

.u-center {
  text-align: center;
}

.u-flex-center {
  display: flex;
  align-items: center;
}

.u-flex-between {
  display: flex;
  justify-content: space-between;
}

/* ------- 20220721フッターの古物営業法、Q&A非表示 ------- */
.ImprintBlock ul li:last-child {
  display: none;
}

.ImprintBlock ul li:nth-child(3) {
  display: none;
}

/* ------- 20230530 新着情報追加 ------- */
.p-topPage__news {
  width: 94%;
  margin: 0 auto;
  padding-top: 40px;
}

@media screen and (min-width: 767px) {
  .p-topPage__news {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding-top: 64px;
  }
}
.c-news__title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.02px;
  text-align: center;
  color: #000;
}
.c-news__subTitle {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.02px;
  text-align: center;
  color: #e50303;
  margin-top: 4px;
}
.p-news__items {
  margin-top: 24px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media all and (max-width: 480px) {
  .p-news__item {
    max-width: 317px;
    margin: 0 auto;
    display: block;
  }
}
@media all and (min-width: 481px) and (max-width: 766px) {
  .p-news__item {
    width: calc(50% - 24px / 2);
  }
}
@media screen and (min-width: 767px) {
  .p-news__item {
    width: calc(33.3% - 24px * 2 / 3);
  }
}
.p-news__item:hover {
  text-decoration: none;
  opacity: 0.7;
}
@media all and (max-width: 480px) {
  .p-news__item:nth-child(n + 2) {
    margin-top: 32px;
  }
}
@media all and (min-width: 481px) and (max-width: 766px) {
  .p-news__item:nth-child(n + 3) {
    margin-top: 32px;
  }
  .p-news__item:nth-child(2n) {
    margin-left: 24px;
  }
}
@media screen and (min-width: 767px) {
  .p-news__item:nth-child(n + 2) {
    margin-top: 0;
    margin-left: 24px;
  }
}
.p-news__image {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: 4px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.16);
}
.p-news__image::before {
  display: block;
  padding-top: 56.3%;
  content: '';
}
@media screen and (min-width: 767px) {
  .p-news__image::before {
    display: block;
    padding-top: 64.3%;
    content: '';
  }
}
.p-news__image > img {
  display: block;
  width: 100%;
  height: 204px;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.p-news__textWrap {
  padding: 8px;
}
.p-news__date {
  font-size: 14px;
  color: #757575;
}
.p-news__textTitle {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 1.5;
  letter-spacing: 0.02px;
  margin-top: 4px;
}
.p-news__text {
  font-size: 14px;
  color: #333;
  line-height: 1.5;
  letter-spacing: 0.02px;
  margin-top: 8px;
}

/* ----  20231019 バナー配置  ---- */
.p-bnrImg {
  margin-top: 64px;
  transition: 0.3s;
  padding: 0 15px;
}

.p-bnrImg:hover {
  opacity: 0.6;
}

.p-bnrImg--mb {
  margin-bottom: 64px;
}

.p-bnrImg img {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  display: block;
}
